Search documentation of wx

# wxGridCellBoolRenderer (wx v2.6)

Copy Markdown View Source

This class may be used to format boolean data in a cell.

See:

- `wxGridCellRenderer`

- `wxGridCellFloatRenderer`

- `wxGridCellNumberRenderer`

- `wxGridCellStringRenderer`

This class is derived, and can use functions, from:

- `wxGridCellRenderer`

wxWidgets docs: wxGridCellBoolRenderer

## Summary

### Types

wxGridCellBoolRenderer()

### Functions

destroy(This)

Destroys the object

new()

## Types

# wxGridCellBoolRenderer()

    -type wxGridCellBoolRenderer() :: wx:wx_object().

## Functions

# destroy(This)

    -spec destroy(This :: wxGridCellBoolRenderer()) -> ok.

Destroys the object

# new()

    -spec new() -> wxGridCellBoolRenderer().